api_documentation: http://docs.ros.org/fuerte/api/pr2_teleop_general/html
authors: Gil Jones
brief: pr2_teleop_general
bugtracker: ''
depends:
- pr2_controller_manager
- polled_camera
- roscpp
- pr2_mechanism_msgs
- pr2_common_action_msgs
- actionlib
- urdf
- sensor_msgs
- geometry_msgs
- pr2_msgs
- ps3joy
- kinematics_msgs
- actionlib_msgs
- urdf_interface
- pr2_controllers_msgs
depends_on:
- pr2_ps3_joystick_app
description: "\n\n     pr2_teleop_general\n\n  "
doc_job: doc-fuerte-pr2_apps
license: BSD
maintainers: ''
metapackages:
- pr2_apps
msgs: []
package_type: package
repo_name: pr2_apps
repo_url: ''
srvs: []
timestamp: 1385638686.456855
url: http://ros.org/wiki/pr2_teleop_general
vcs: hg
vcs_uri: https://kforge.ros.org/pr2apps/pr2_apps
vcs_version: default
